### Enumeration

# GtkPopoverMenuFlags

#### Declaration

    flags Gtk.PopoverMenuFlags

#### Description [src]

Flags that affect how `GtkPopoverMenu` widgets built from a `GMenuModel` are created and displayed.

#### Members

`GTK_POPOVER_MENU_SLIDING`

  Submenus are presented as sliding submenus that replace the main menu.

  - Value: `0`
  - Nickname: `sliding`
  - Available since: 4.14
`GTK_POPOVER_MENU_NESTED`

  Submenus are presented as traditional, nested popovers.

  - Value: `1`
  - Nickname: `nested`
  - Available since: 4.0